跳转到主要内容
GET
Replay the session log, or subscribe while a turn is generating

授权

Authorization
string
header
必填

OAuth2 access token issued via POST /oauth/token

路径参数

session_id
string
必填

查询参数

after
string

Event id to resume after

limit
integer

Max 200

live
enum<string>

Pass 1 to subscribe to the in-progress SSE stream. Any other value, including omission, returns the JSON log. No generating stream returns 204.

可用选项:
1

响应

JSON log of persisted events. When live=1 and a turn is generating, the response is text/event-stream instead.